<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Darker+Grotesque&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../styles/global.css">
    <link rel="stylesheet" href="../styles/quem-somos.css">
    <title>Quem Somos</title>
</head>

<body>
    <header>
        <section class="container">
            <a class="header-link" href="listar-lobos.html?page=1">Nossos Lobinhos</a>
            <a href="../pages/home.html"><img src="../assets/lobo-logo.svg"></a>
            <a class="header-link" href="quem-somos.html">Quem Somos</a>
        </section>
    </header>

    <main>
        <div class="titulo-quem-somos">
            <h1>Quem somos</h1>
        </div>

        <div class="text-quem-somos">
            <p>
                Gingerbread cookie gingerbread jujubes cake biscuit tart fruitcake. Jujubes chupa chups wafer cheesecake
                lemon drops. Pastry caramels cookie marshmallow. Chupa chups jelly beans apple pie powder marzipan oat
                cake jelly-o chupa chups biscuit. Lollipop biscuit jujubes tootsie roll oat cake chocolate bar.
            </p>
        </div>

    </main>
    <footer>
        <section class="container">
            <div class="container__div">
                <iframe src="https://maps.google.com/maps?q=IC%20uff&t=&z=15&ie=UTF8&iwloc=&output=embed"
                    frameborder="0" scrolling="no" marginheight="0" marginwidth="0">
                </iframe>
                <div class="infos">
                    <div class="adress">
                        <img class="icon" src="../assets/adress-icon.png" />
                        <p>Av. Milton Tavares de Souza, s/n - Sala 115 B - Boa Viagem, Niterói - RJ, 24210-315</p>
                    </div>
                    <div class="number">
                        <img class="icon" src="../assets/number-icon.png" />
                        <p>(99) 99999-9999</p>
                    </div>
                    <div class="email">
                        <img class="icon" src="../assets/email-icon.png" />
                        <p>salve-lobos@lobINhos.com</p>
                    </div>
                    <a href="../pages/quem-somos.html">Quem Somos</a>
                </div>
            </div>
            <div class="dev-love">
                <p>Desenvolvido com</p>
                <img src="../assets/pawscoracao.png" alt="amor">
            </div>
        </section>
    </footer>
</body>

</html>


</html>